@font-face {
    font-family: FjallaOne_Regular;
    src: url("../fonts/FjallaOne_Regular.ttf") format("opentype");
}
@font-face {
    font-family: Muli_Regular;
    src: url("../fonts/Muli_Regular.ttf") format("opentype");
}
@font-face {
    font-family: Muli_Bold;
    src: url("../fonts/Muli_Bold.ttf") format("opentype");
}

html, body {
  font-family: Muli_Regular;
  height: auto;
  width: 100%;
  float: left;
  color: #000;
}

body {
  overflow-x: hidden;
  /* background: rgba(108, 0, 0, .25); */
  height: auto;
}

.no-float {
  float: none;
}

@media (min-width: 1200px) {
  .container {
    width: 1180px;
  }
}

.header-area .head-top-area {
  width: 100%;
  float: left;
  min-height: 100px;
}

.header-area .head-top-area .brand_logo {
  margin: 2px 0;
  float: left;
}

.header-area .head-top-area .brand_logo img {
  width: 100%;
}

@media (max-width: 550px) {
  .header-area .head-top-area .col-xs-5 {
    width: 100%;
  }

  .header-area .head-top-area .col-xs-7 {
    width: 100%;
    float: right;
  }
}

.header-area .head-top-area .sub_brand_logo {
  margin: 20px 15px 0 0;
/*20px 30px 0 0;*/
  float: right;
}

.header-area .head-top-area .help_line_block {
  margin: 10px 0 0 0;
  padding: 0;
}

.header-area .head-top-area .help_line_block h1 {
  margin: 0 0 5px 0;
  padding: 0;
  float: left;
  font-size: 14px;
  text-transform: uppercase;
  color: #000000;
}

.header-area .head-top-area .help_line_block ul {
  width: 100%;
  margin: 0;
  padding: 0;
}

.header-area .head-top-area .help_line_block ul li {
  display: inline-block;
  width: 100%;
  float: left;
}

.header-area .head-top-area .help_line_block ul li a {
  font-size: 14px;
  color: #000000;
  font-weight: bold;
}

.header-area .head-top-area .help_line_block ul li a .fa {
  color: #2895cb;
  margin: 0 5px 0 0;
}

.header-area .head-top-area .btn_block {
  float: right;
  width: auto;
  margin: 7px 0 0 0;
}

.header-area .head-top-area .btn_block h1 {
  margin: 0 0 5px 0;
  padding: 0;
  float: left;
  font-size: 12px;
  text-transform: uppercase;
  color: #000000;
  width: 100%;
}

.header-area .head-top-area .btn_block .btn-fb {
  background-color: #3B5998;
  margin-left: 0;
}

.header-area .head-top-area .btn_block .btn-tw {
  background-color: #55ACEE;
}

.header-area .head-top-area .btn_block .btn-yt {
  background-color: #CD201F;
}

.header-area .head-top-area .btn_block .btn-gplus {
  background-color: #DD4B39;
}

.header-area .head-top-area .btn_block .btn-li {
  background-color: #0082CA;
}

.header-area .head-top-area .btn_block .btn {
  border-radius: 0;
  border: 0;
  color: #fff !important;
  margin: 0 0 0 6px;
  white-space: normal !important;
  word-wrap: break-word;
  padding: 0;
  width: 24px;
  height: 24px;
  float: right;
}

.header-area .head-top-area .btn_block .hm_btn {
  width: auto;
  height: auto;
  margin: 5px;
  padding: 05px 15px;
  background: #800000;
  -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
  -webkit-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
}

.header-area .head-top-area .btn_block .hm_btn:hover {
  width: auto;
  height: auto;
  margin: 5px;
  padding: 05px 15px;
  background: #A52A2A;
  -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
  -webkit-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
}

.header-area nav {
  width: 100%;
  float: left;
  border-radius: 0;
  text-align: center;
  background-color: #800000;
  border-color: #800000;
  margin: 0;
  z-index: 99;
}

.header-area nav .nav {
  width: 100%;
}

@media (max-width: 767px) {
  .header-area nav .nav {
    width: auto;
  }
}

.header-area nav .nav li {
  float: none;
  display: inline-block;
}

@media (max-width: 767px) {
  .header-area nav .nav li {
    display: block;
    float: left;
    width: 100%;
    text-align: left;
  }
}

.header-area nav .nav li.active a {
  color: #fff;
  background-color: #A52A2A;
}

.header-area nav .nav li.active a:hover {
  color: #fff;
  background-color: #A52A2A;
}

.header-area nav .nav li.active a:focus {
  color: #fff;
  background-color: #A52A2A;
}

.header-area nav .nav li a {
  color: #fff;
  font-size: 13px;
  text-transform: uppercase;
  font-family: Muli_Regular;
}

.header-area nav .nav li a:hover {
  background-color: #A52A2A;
}

.header-area nav .nav li.open:hover {
  background-color: #A52A2A;
}

.header-area nav .nav li.open:focus {
  background-color: #A52A2A;
}

.header-area nav .nav li.open:active {
  background-color: #A52A2A;
}

.header-area nav .nav li.open a {
  background-color: #fff;
  color: #800000;
}

.header-area nav .nav li.open a:hover {
  background-color: #fff;
  color: #800000;
}

.header-area nav .nav li.open a:focus {
  background-color: #A52A2A;
}

.header-area nav .nav li.open a:active {
  background-color: #A52A2A;
}

.header-area nav .open > .dropdown-menu {
  -webkit-transform: scale(1, 1);
  transform: scale(1, 1);
  opacity: 1;
  background-color: #fff;
}

.header-area nav .dropdown-menu {
  opacity: .3;
  -webkit-transform-origin: top;
  transform-origin: top;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-transform: scale(1, 0);
  transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  width: 320px;
  padding: 10px;
}

@media (max-width: 768px) {
  .header-area nav .dropdown-menu {
    overflow: scroll;
  }
}

.header-area nav .dropdown-menu .drop1 {
  width: 100%;
  margin-right: 4.333%;
  float: left;
}

@media (max-width: 768px) {
  .header-area nav .dropdown-menu .drop1 {
    width: 100%;
  }
}

.header-area nav .dropdown-menu .drop2 {
  margin-right: 0;
}

.header-area nav .dropdown-menu li {
  width: 100%;
  border-bottom: 1px solid #800000;
  margin: 0 0 10px 0;
  padding: 0 0 2px 0;
}

.header-area nav .dropdown-menu li a {
  background-color: #fff !important;
  color: #800000;
  font-size: 12px !important;
  text-decoration: none;
}

.header-area nav .dropdown-menu li a:hover {
  color: #A52A2A;
}

.header-area nav .navbar-toggle {
  border-color: #A52A2A;
  background: #A52A2A;
  border-radius: 0;
}

.header-area nav .navbar-toggle:hover {
  background: #800000;
  border-color: #fff;
}

.slider_block {
  width: 100%;
  float: left;
}

.slider_block .carousel-inner img {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  user-drag: none;
  width: 100%;
}

.slider_block .carousel-fade .carousel-inner .item {
  transition-property: opacity;
}

.slider_block .carousel-fade .carousel-inner .item,
  .slider_block .carousel-fade .carousel-inner .active.left,
  .slider_block .carousel-fade .carousel-inner .active.right {
  opacity: 0;
}

.slider_block .carousel-fade .carousel-inner .active,
  .slider_block .carousel-fade .carousel-inner .next.left,
  .slider_block .carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.slider_block .carousel-fade .carousel-inner .next,
  .slider_block .carousel-fade .carousel-inner .prev,
  .slider_block .carousel-fade .carousel-inner .active.left,
  .slider_block .carousel-fade .carousel-inner .active.right {
  left: 0;
  transform: translate3d(0, 0, 0);
}

@media (max-width: 640px) {
  .slider_block .carousel-inner {
    width: 150%;
  }
}

.slider_block .carousel-control {
  background: none;
  width: 45px;
  background: none;
  width: 45px;
  top: 45%;
  height: auto;
  right: 40px;
  opacity: 1;
  text-shadow: none;
}

@media (max-width: 640px) {
  .slider_block .carousel-control {
    right: 20px;
    top: 38%;
  }
}

.slider_block .carousel-control.left {
  left: 40px;
}

@media (max-width: 640px) {
  .slider_block .carousel-control.left {
    left: 20px;
  }
}

.slider_block .carousel-control .fa {
  background: #fff;
  width: 45px;
  height: 45px;
  color: #777777;
  text-align: center;
  font-size: 30px;
  line-height: 45px;
}

@media (max-width: 640px) {
  .slider_block .carousel-control .fa {
    width: 30px;
    height: 30px;
    font-size: 20px;
    line-height: 30px;
  }
}

.bg_block {
  background: rgba(128, 0, 0, .10);
  float: left;
  width: 100%;
  padding: 50px 0px;
}

@media (max-width: 479px) {
  .bg_block .col-xs-6 {
    width: 100%;
  }
}

.section-header {
  width: 100%;
  float: left;
  text-align: center;
  margin: 36px 0 50px 0;
}

.section-header h3 {
  font-size: 25px;
  color: #000000;
  font-weight: bold;
  margin: 0 0 9px 0;
  padding: 0;
}

.section-header p {
  font-size: 16px;
  color: #000000;
}

.no-padding {
  padding: 0;
}

.what-we-do-best {
  text-align: center;
}

.what-we-do-best-left::before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: #3cabed;
  opacity: 0.15;
}

.what-we-do-block {
  position: relative;
  display: inline-block;
  width: 100%;
  text-align: center;
  margin: 0 0 35px 0;
  height: auto;
  overflow: hidden;
  border: 1px #900 solid;
}

.what-we-do-block h5{
  font-weight: 600;
  color: #800000;
  font-size: 20px;
}

.what-we-do-block img {
  width: 100%;
}

/* .what-we-do-block::after,
.what-we-do-block > img,
.what-we-do-block-content i img,
.what-we-do-block-content h5 {
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
} */

/* .what-we-do-block::after {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(64, 160, 209, 0.7);
  opacity: 0;
  border-color: transparent;
} */

/* .what-we-do-block > img {
  position: relative;
}

.what-we-do-block:hover::after {
  opacity: 0.8;
}

.what-we-do-block:hover img {
  opacity: 1;
} */

/* .what-we-do-block-content {
  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  -webkit-transform: translate(0%, -50%);
  -moz-transform: translate(0%, -50%);
  -ms-transform: translate(0%, -50%);
  transform: translate(0%, -50%);
  z-index: 1;
} */

.what-we-do-block-content i {
  display: block;
  margin: 0 auto 2px;
  z-index: 1;
  width: 103px;
  height: 103px;
  overflow: hidden;
  position: relative;
}

@media (max-width: 479px) {
  .what-we-do-block-content i {
    width: 80px;
    height: 80px;
  }
}

.what-we-do-block-content i img {
  width: 103px;
  height: 103px;
}

@media (max-width: 479px) {
  .what-we-do-block-content i img {
    width: 80px;
    height: 80px;
  }
}

.what-we-do-block-content i img {
  position: relative;
  top: 0;
}

.what-we-do-block:hover i img {
  opacity: 0;
}

.what-we-do-block-content h5 {
  display: inline-block;
  width: 100%;
  font-size: 18px;
  color: #800000;
  text-transform: uppercase;
  margin: 0px 0 0 0;
  z-index: 1;
  position: relative;
  font-weight: 900;
}

.what-we-do-block:hover h5 {
  color: #A52A2A;
  z-index: 1;
  font-weight: 900;
}

@media (max-width: 479px) {
  .what-we-do-block:hover h5 {
    margin: 0 0 0% 0;
  }
}

.news_block {
  width: 100%;
  float: left;
  /* box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.12);
  -webkit-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0px 1px 10px 0px rgba(0, 0, 0, 0.2); */
  margin-bottom: 20px;
  margin-top: 40px;
}

.news_block .slick-slider {
  margin: 0 !important;
}

.news_block h1 {
  width: 100%;
  float: left;
  text-align: left;
  margin: 15px 0 0 15px;
  padding: 0;
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  color: #000000;
}

.news_block p {
  width: 95%;
  float: left;
  margin: 5px 0 20px 15px;
  font-size: 16px;
  color: #000000;
  text-align: left;
}

.news_block .btn__block {
  width: 144px;
  margin: 0 auto;
}

.news_block .btn__block .view_all_btn {
  font-size: 17px;
  color: #fff;
  background: #800000;
  width: 144px;
  padding: 8px 0;
  float: left;
  margin: 0 auto;
  -webkit-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
}
.news_block .btn__block .view_all_btn:hover {
  background: #A52A2A;
  -webkit-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
}
.news_block .btn__block .view_all_btn .fa {
  margin-right: 5px;
}

.news_block .slide_block {
  width: 98%;
  margin: 2% 2% 2% 2%;
  float: left;
}

.news_block .slide_block:first-child {
  margin-right: 1%;
}

.news_block .slide_block:last-child {
  margin-left: 1%;
}

.news_block .slide_block img {
  width: 100%;
  float: left;
}

.heading {
  width: 100%;
  float: left;
  height: 50px;
  background: none;
  border-bottom: 2px solid #800000;
}

.heading span {
  font-size: 18px;
  height: 30px;
  padding: 0 10px 0 0px;
  float: left;
  line-height: 40px;
  text-transform: uppercase;
  font-weight: bold;
}

.slider_block .slick-dots {
  bottom: 15px;
}

.slider_block .slick-dots li {
  margin: 0;
}

.slider_block .slick-dots li button:before {
  font-size: 13px;
  color: #fff;
  opacity: 1;
}

.slider_block .slick-dots li.slick-active button:before {
  color: rgba(255, 255, 255, 0.55);
  opacity: 1;
}

.slider_holder .slick-dots {
  bottom: 40px;
}

.slider_holder .slick-dots li {
  margin: 0;
}

.slider_holder .slick-dots li button:before {
  font-size: 13px;
  color: #A52A2A;
  opacity: 1;
}

.slider_holder .slick-dots li.slick-active button:before {
  color: #800000;
  opacity: 1;
}

.slider_holder p {
  margin: 5px 0 35px 15px;
}

#navbar-main.affixed-top {
  background: black;
}

#navbar-main.affix {
  top: 0;
  left: 0;
  right: 0;
}

.count_block {
  width: 100%;
  float: left;
  margin: 40px 0 0 0;
}

.count_block img {
  width: 100%;
  float: left;
}

.testimonial_block {
  width: 100%;
  float: left;
  text-align: center;
  margin-bottom: 70px;
}

.testimonial_block div {
  outline: none;
  border: none;
}

.testimonial_block h1 {
  margin: 70px 0 30px 0;
  padding: 0;
  color: #800000;
  font-size: 20px;
  font-weight: bold;
  text-transform: uppercase;
}

.testimonial_block h2 {
  color: #000000;
  font-size: 17px;
  padding: 0;
  margin: 15px 0 0 0;
  text-transform: uppercase;
  font-weight: bold;
}

.testimonial_block p {
  font-size: 17px;
  color: #000000;
}

.testimonial_block .profile-circle {
  width: 80px;
  height: 80px;
  margin: 0 auto;
  -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
  overflow: hidden;
}

.testimonial_block .profile-circle img {
  width: 100%;
}

.seperator {
  width: 100%;
  height: 3px;
  float: left;
  margin: 0;
  padding: 0;
}

.footer_holder {
  width: 100%;
  float: left;
  margin: 70px 0 30px 0;
}

.mt10 {
  margin-top: 10px;
}

.footer_left_list {
  width: 100%;
  float: left;
}

.footer_left_list ul {
  width: 50%;
  float: left;
  margin: 25px 0 0 0;
  padding: 0;
}

.footer_left_list ul li {
  width: 100%;
  display: block;
  float: left;
  margin: 0 0 10px 0;
  padding: 0;
}

.footer_left_list ul li a {
  color: #000000;
  font-size: 15px;
  text-transform: uppercase;
}

.footer_left_list ul li a .fa {
  color: #800000;
  margin-right: 10px;
}

.newsletter_block {
  width: 100%;
  float: left;
  margin: 25px 0 25px 0;
}

.newsletter_block h1 {
  margin: 0 0 7px 0;
  padding: 0;
  font-size: 16px;
  color: #000000;
  line-height: normal;
}

.newsletter_block h1 .fa {
  color: #800000;
  float: left;
  margin-right: 10px;
}

.newsletter_block .btn {
  border-radius: 0;
  background: #800000;
  color: #fff;
  text-transform: uppercase;
  border: none;
}

.newsletter_block .btn .fa {
  margin-right: 5px;
}

.getin_touch_block ul {
  width: 100%;
  float: left;
  margin: 25px 0 0 0;
  padding: 0;
}

.getin_touch_block ul li {
  width: 100%;
  display: block;
  float: left;
  margin: 0 0 10px 0;
  padding: 0;
  color: #000000;
  font-size: 15px;
}

.getin_touch_block ul li .fa {
  color: #800000;
  margin-right: 10px;
}

.back-to-top {
  cursor: pointer;
  position: fixed;
  bottom: 20px;
  right: 20px;
  display: none;
  background-color: #800000;
  padding: 10px;
  border:  1px #fff solid;
  -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
}
.back-to-top:hover {
  border:  1px #fff solid;
  background-color: #A52A2A;
  -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    -o-border-radius: 7px;
    border-radius: 7px;
}
.back-to-top i {
  color: #ffffff;
}


footer {
  width: 100%;
  float: left;
  text-align: center;
  color: #fff;
  font-size: 14px;
  padding: 10px 0;
  background: #800000;
  /* margin: 50px 0 0 0; */
}


/*-----------------*/

@media (max-width: 767px)
.navbar-nav .open .dropdown-menu {
    background-color: #fff !important;
}

/*---------------------*/
/*
.menu,
.menu ul {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.menu {
    margin: 0;
    padding: 0px;
    background-color: none;
    margin-bottom: 0px;
    float: left;
    border-top: none;
    position: relative;
    height: 43px;
    width: 100%;
}

.menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
    padding-right: 30px;
    width: 100%;
}

.menu li {
    padding: 0;
    margin: 0;
    list-style: none;
    float: left;
    display: block;
    text-transform: capitalize;
}

.menu li a {
    padding: 0 7px;
    margin: 0;
    text-decoration: none;
    display: block;
    color: #fff;
    line-height: 45px;
    text-align: center;
}


.menu li a:hover {
    color: #fff;
    background-color: #A52A2A;
    text-decoration: none
}

.expand {
    height: auto
}

#pullMenu {
    position: absolute;
    top: 0;
    right: -1px;
    display: block;
    z-index: 1000;
    cursor: pointer;
    width: 35px;
    height: 43px;
}

.down {
    width: 35px;
    height: 43px;
    background: url(../images/pull-down.png) no-repeat;
    background-position: center;
    background-color: #A52A2A;
}

.up {
    background: url(../images/pull-up.png)no-repeat;
    background-position: center;
    background-color: #A52A2A;
}

.shadow {
    box-shadow: 2px 2px 2px 0px rgba(0, 0, 0, 0.1);
}

.submenu-left {
    border-bottom: 0px #ccc dashed;
    padding: 0 0 20px 0;
    list-style: none;
    margin: 0;
    margin-right: 15px;
    word-wrap: break-word;
}

.submenu-left li {
    margin: 0;
    list-style: none;
    border-top: 0px solid #ddd;
    padding: 0;
    line-height: 1em;
}

.submenu-left li a {
    margin: 0;
    padding: 6px 0 6px 20px;
    background: url(../images/menu-bullet.png) no-repeat left;
    background-position: 0 8px;
    display: block
}

.submenu-left h3 {
    border-bottom: 1px dashed #aaa;
    padding-bottom: 15px
}
*/
.wrapper {
    width: 100%;
    display: block;
}
.content {
    width: 100%;
    margin: 0 auto;
    overflow: hidden
}
.slider_block {
  width: 100%;
  float: left;
}
.slider_block .carousel-inner img {
  -moz-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-user-drag: none;
  user-drag: none;
  width: 100%;
}

.section-team h3 {
    font-size: 25px;
    color: #000000;
    font-weight: bold;
    margin: 0 0 10px 0;
    padding: 0px 0px 5px 0px;
    text-align: center;
    border-bottom: 2px #800000 solid;
}

.parallax_one {
    background-attachment: fixed;
    background-size: cover;
    background-position: center center;
}
.parallax_one {
    background: url(../images/count_bg.png) center center no-repeat;
    background-size: cover;
    margin-top: 50px;
}
.padding {
    padding-bottom: 100px;
    padding-top: 100px;
}
.parallax_one p {
    font-family: Muli_Bold;
    font-size: 1.125rem;
}
.title {
    font-family: Muli_Bold;
    font-size: 4rem;
    text-transform: capitalize;
}
.white_t {
    color: #ffffff;
}
.bottom15 {
    margin-bottom: 15px;
}
.bottom30 {
    margin-bottom: 30px;
}
.btn_fill_white {
  border: 1px solid #800000;
  background: #800000;
  color: #fff;
  -webkit-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
}
.btn_fill_white:hover, 
.btn_fill_white:focus {
  border: 1px solid #A52A2A;
  background: #A52A2A;
  color: #ffffff;
  -webkit-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
}
.btn_default, .cbp-l-loadMore-link {
    display: inline-block;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    padding: 14px 40px;
    font-size: 25px;
    line-height: 1;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    -o-border-radius: 26px;
    border-radius: 26px;
}

/*----------------------*/

#accordion .glyphicon { margin-right:10px; }
.panel-collapse>.list-group .list-group-item:first-child {border-top-right-radius: 0;border-top-left-radius: 0;}
.panel-collapse>.list-group .list-group-item {border-width: 1px 0;}
.panel-collapse>.list-group {margin-bottom: 0;}
.panel-collapse .list-group-item {border-radius:0;}

.heading_space {
    margin-bottom: 40px;
}
.bottom10 {
    margin-bottom: 10px;
}
.widget .tags {
    padding:  0;
    margin:  0;
}
.widget .tags > li {
    display: block;
}
.widget .tags > li a {
    border-bottom: 1px solid #ccc;
    color: #000;
    display: block;
    font-size: 15px;
    margin: 0px 0px 14px 0px;
    padding: 5px 0px 5px 0px;
    font-weight: 400;
}
.widget .tags > li a:hover, .widget .tags > li a:focus {
  border-color: #800000;
  text-decoration: none;
    color: #800000;
}
.panel-title
{
  font-weight: 600;
}

/*-------------------*/

.bs-example
{
    margin: 0px;
}
.table td, .table th
{
  vertical-align: middle !important;
}

.img_left
{
  margin:  0px 10px 0px 0px;
}

.abt_btn {
  width: auto;
  height: auto;
  margin: 5px;
  padding: 10px 15px;
  color: #fff;
  background: #800000;
  -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
  -webkit-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
}

.abt_btn:hover {
  width: auto;
  height: auto;
  margin: 5px;
  padding: 10px 15px;
  color: #fff;
  background: #A52A2A;
  -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
  -webkit-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
}
.para_padding
{
  padding: 0px 15px;
}
.mb_0
{
  margin-bottom: 0;
}

.profile {
  display: table;
  position: relative;
}

.profile .photo,
.profile .profile_body {
  display: table-cell;
  vertical-align: top;
}
.profile_body a {
  color: #000;
}
.profile_body a:hover {
  color:  #800000;
}
.profile .photo, .profile .photo img {
  margin-right: 15px;
  width: 60px;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  -o-border-radius: 100%;
  border-radius: 100%;
}

.profile .profile_body small {
  color: #b0b0b0;
  font-size: 12px;
}

.profile .profile_body h4 {
  font-size: 1.25rem;
  font-weight: bold;
}

.profile .btn_reply {
  position: absolute;
  top: 30px;
  right: 30px;
}
.btn_reply {
    display: inline-block;
    background: #e4e4e4;
}
.btn_reply {
    border-radius: 24px;
    color: #6a6a6a;
    font-size: 12px;
    margin: 2px 0;
    padding: 5px 16px;
}
.btn_reply:hover {
  background: #800000;
  color: #fff !important;
}

.profile.dark {
  background: #222;
}
@media screen and (max-width: 544px) {

  .profile .btn_reply {
    right: 5px;
    top: 5px;
  }
}

.top40 {
    margin-top: 40px;
}
.heading_space {
    margin-bottom: 50px;
}

/* ---------------- widget ----------------  */
.widget {

}

.brd_full
{
  padding: 30px;
  background: #fff;
  box-shadow: 0 0 2px 0 rgba(130, 121, 121, .6);
  border:  1px rgba(130, 121, 121, .6) solid;
  width: 100%;
}
.widget h3 {
  font-weight: bold;
  font-size: 20px;
}

.widget .row {
  margin-left: -4px;
  margin-right: -4px;
}

.widget .col-sm-6,
.widget .col-sm-3,
.widget .col-md-6,
.widget .col-md-3 {
  padding-left: 4px;
  padding-right: 4px;
  margin-top: 4px;
  margin-bottom: 4px;
}

a.back-to {
  background: #58c433;
  border-radius: 50%;
  bottom: 34px;
  color: #ffffff;
  display: none;
  font-size: 16px;
  height: 30px;
  line-height: 33px;
  position: fixed;
  right: 20px;
  text-align: center;
  width: 30px;
  z-index: 999;
}

a.back-to:hover, a.back-to:focus {
  background: #800000;
}
.top20 {
    margin-top: 20px;
}

/*Tags Style*/
.btn_reply{
  display:inline-block;
  background:#e4e4e4;
}

/* --------------  CONTACT & Forms -------------- */


#map_wrapper {
  height: 480px;
  border: 1px solid #d1d1d1;
  padding: 10px;
  border-radius: 5px;
}

#map_canvas {
  width: 100%;
  height: 100%;
  border-radius: 5px;
}

.callus .row {
  margin-left: -10px;
  margin-right: -10px;
}

.callus .col-sm-6,
.callus .col-sm-12,
.callus .col-sm-4,
.callus .col-sm-3 {
  padding-left: 5px;
  padding-right: 5px;
}

.callus .form-control {
  color: #800000;
  font-size: 13px;
  border: 1px solid rgba(128, 0, 0, .2);
  border-radius: 0;
  box-shadow: none;
  padding: 12px;
  height: 40px;
  background: rgba(128, 0, 0, .05);
}

.callus .form-group {
  margin-bottom: 10px;
  width: 100%;
}

textarea {
  min-height: 200px;
  resize: none;
  width: 100%;
}

#map {
  height: 390px;
  width: 100%;
}

/* Form general- */
::-webkit-input-placeholder, .form-control::-webkit-input-placeholder {
  color: #800000;
}

:-moz-placeholder, .form-control:-moz-placeholder {
 /* Firefox 18- */
  color: #800000;
}

::-moz-placeholder, .form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #800000;
}

:-ms-input-placeholder, .form-control:-ms-input-placeholder {
  color: #800000;
}

textarea::-webkit-input-placeholder {
  color: #800000;
  opacity: 1;
}

textarea::-moz-placeholder {
  color: #800000;
  opacity: 1;
}

textarea::-moz-placeholder {
  color: #800000;
  opacity: 1;
}

textarea:-ms-input-placeholder {
  color: #800000;
  opacity: 1;
}


textarea {
  resize: none;
  box-shadow: 0 0;
}

label {
  font-weight: normal;
  margin: 0;
}

.form-control {
  box-shadow: 0 0;
}

.form-control:focus, textarea:focus {
  border-color: #800000;
  box-shadow: none;
}

#contact-us .address >  h3 {
  font-weight: 300;
}

#contact-us .locations >  span {
  padding-right: 10px;
  vertical-align: middle;
  width: 36px;
}

#contact-us .locations p {
  font-size: 1rem;
  vertical-align: top;
  margin-left: 36px;
}

#contact-us .locations a:hover {
  color: #800000;
}

.btn_border:hover, .btn_border:focus, .btn_border.active
{
    border: 1px solid #fff;
    background: #800000;
    color: #ffffff;
}
.btn_default, .cbp-l-loadMore-link {
    display: inline-block;
    position: relative;
    text-align: center;
    text-transform: uppercase;
    padding: 14px 40px;
    font-size: 12px;
    line-height: 1;
    -webkit-border-radius: 26px;
    -moz-border-radius: 26px;
    -o-border-radius: 26px;
    border-radius: 26px;
}
.btn_border.active:hover, .btn_border.active:focus {
    border: 1px solid #800000;
    background: #fff;
    color: #800000;
}

.btn {
    font-size: 13px;
}


.login-container{
    margin-top: 2%;
    margin-bottom: 2%;
}
.login-form-1{
    padding: 5% 2%;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.25), 0 9px 26px 0 rgba(0, 0, 0, 0.25);
}
.login-form-1 h3{
    text-align: center;
    color: #000;
}
.login-container form{
    padding: 10%;
}
.btnSubmit
{
    width: 50%;
     -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    padding: 1.5%;
    border: none;
    cursor: pointer;
}
.login-form-1 .btnSubmit{
    font-weight: 600;
    color: #fff;
    background-color: #800000;
}
.btnSubmit_inner
{
    width: auto;
     -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -o-border-radius: 100px;
    border-radius: 100px;
    padding: 10px 25px;
    font-size: 14px;
    border: none;
    cursor: pointer;
    float: right;
    margin-top:  10px;
}
.btnSubmit_inner{
    font-weight: 600;
    color: #fff;
    background-color: #800000;
}
.btnSubmit_inner:hover{
    font-weight: 600;
    color: #fff;
    background-color: #800000;
}

/**------------*/

input[type=text], select, textarea {
  width: 100%;
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
  resize:  none;
  color: #800000;
}

label {
  padding: 12px 12px 12px 0;
  display: inline-block;
}

.col-25 {
  float: left;
  width: 20%;
  margin-top: 6px;
}

.col-50 {
  float: left;
  width: 60%;
  margin-top: 6px;
}

.col-75 {
  float: left;
  width: 80%;
  margin-top: 6px;
}

.mt-40
{
  margin-top:  40px;
}
/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .col-25, .col-50, .col-75, input[type=submit] {
    width: 100%;
    margin-top: 0;
  }
}
/*-------------*/

.frm_btn {
  width: auto;
  height: auto;
  margin: 0px 5px 5px 5px;
  padding: 12px 15px;
  background: #800000;
  -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
  -webkit-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
  color: #fff;
  overflow: hidden;
  text-transform: uppercase;
  font-size: 15px;
}

.frm_btn:hover {
  background: #A52A2A;
  -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
  -webkit-transition: all .5s ease-in;
  -o-transition: all .5s ease-in;
  transition: all .5s ease-in;
  color: #fff;
  overflow: hidden;
  text-transform: uppercase;
  font-size: 15px;
}


.submit-button {
  display: block;
  font-weight: 100;
  font-size: 13px;
  height: auto;
  width: auto;
  line-height: 25px;
  overflow: hidden;
  background: #800000;
  border-radius: 3px;
  box-shadow: 0 15px 30px rgba(0, 0, 0, 0.1);
  border: 0;
  cursor: pointer;
  transition: all .3s ease;
  text-align: center;
  color: #fff;
}
.submit-button:hover, .submit-button:focus {
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
  background: #A52A2A;
  color: #fff;
  text-decoration: none;
}

.box_image {
    position: relative;
    float: left;
    width:  100%;
    height: 170px;
    object-fit:scale-down;
}
.b-0
{
  border: 0 !important;
  margin: 0 0 10px 0 !important;
}
.td_background
{
  background: rgba(128, 0, 0, .75);
  color: #fff;
  font-weight: 900;
  text-indent: 10px;
  padding:  04px 0px !important;
}
.th_background
{
  background: rgba(128, 0, 0, .9);
  color: #fff;
  font-weight: 900;
  text-indent: 10px;
  padding:  10px 0px !important;
  width: 20%;
}
.td_values
{
  color: rgba(128, 0, 0, 1);
  font-weight: 900;
  font-size: 15px;
  text-indent: 10px;
}
.panel-body {
    background: rgba(247, 236, 206, .5);
}
.font_color_red
{
  color: #800000;
}
.margin_right_pop
{
  margin-right: 10px;
}